Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Reviewing problem connecting to EAP-FAST wireless and wpasupplicant bug I see that it's possible to get it to work with regular wpa_supplicant and it's certainly possible. But for whatever reason, NetworkManager uses a version of wpa_supplicant not compiled for EAP-FAST support. Yet it's possible to recompile what is on the distros just fine.

My questions are as follows:

  1. Where does NM get it's wpa_supplicant executable (which path)?
  2. How hard is it to get NM to try to work?
  3. Any other suggestions or thoughts?
share|improve this question
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.